Subject: (urth) Book Collecting

From: John S. Shin <johnshin at compuserve.com>
Date: Tue, 28 Oct 1997 15:40:01 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

After I saw some of the postings last week about the leather-bound editions
of _Claw_ and _Sword_, I called up Easton Press to order those books but I
was disappointed to found out that they are no longer in stock.  I was
lucky enough to find an Easton Press edition of _Shadow_ in a used book
store a little while ago.  Does anybody know how I might be able to find
copies of those books?  I have to admit that I actually prefer the Easton
Press editions to the first edition hardcovers, despite what Nicholson
Baker says about those ostentatious, gilt, leather-bound tomes.

Also, if anyone is interested in trading any collectible Wolfe, please let
me know.  I have an extra copy of the 1st ed. hardcover of _Soldier of
Arete_ that I could part with.

John